﻿/*  Innovate Niagara  */

body {
font-family: 'PTSansW01-NarrowRegular', Helvetica, Sans-Serif !important;
}

.hide 
{
    display:none;
    visibility:hidden;
}

/*

http://ngen-niagara.com/en/asset/1272/grey-button.png
http://ngen-niagara.com/en/asset/1271/green-button.png
*/
#contentviewer {
margin-left: 30px;
}
.calendar-headlines {
margin-top: 15px;
}

.news-rss {
margin-top: 20px;
}
span.tooltip {
      position: absolute;
      width: 90px;
      height: 85px;
      line-height: 28px;
margin-top: 24px;
margin-left: 30px;
      padding: 10px 16px 10px 16px;
      font-size: 18px;
      text-align: center;
      color: rgb(255, 255, 255);
      background: rgb(96, 172, 57);
      border: 0px 0px 0px 0px none none none none rgb(255, 255, 255) rgb(70, 126, 42) rgb(255, 255, 255) rgb(255, 255, 255);
      border-radius: 8px;
      text-shadow: rgba(0, 0, 0, 0.597656) 1px 1px 1px;
      box-shadow: rgb(255, 255, 255) 0px 0px 0px 0px;
}

span.tooltip:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-width: 24px;
      border-style: solid;
      border-color: transparent transparent #60AC39 transparent;
      top: -46px;
      left: 40px;
}

.field-validation-error {
display: block;
}


.news-headline h2 a:visited {
color: 
#333 !important;
border-color: White;
}

.news-headline h2 a:link {
color: #000 !important;
text-decoration: none;
}

#nav-main-wrapper 
{
    padding-top: 67px;
    padding-left: 230px;
}
.nav-main ul
{    
    margin:0;
    padding:0;
}
.nav-main ul li 
{
    float: left;
    display: block;
    list-style: none;
    margin: 0;
    width: 20%; 
    height: auto;  
}

.nav-main li a, .nav-main li a:visited 
{
    background: #96c948;
    border-radius: 3px;
    color: white;
    display: block;
    font-size: 20px;
    height: 27px;
    line-height: 32px;
    margin-left: 5px;
    text-align: center;
    text-transform: lowercase; 
}


.win .nav-main li a, .win .nav-main li a:visited {

line-height: 27px;

}

.nav-main li a:hover {
background-color: #D1D1D1;
text-decoration: none;
color: white;

}

#logindisplay {

position: absolute;
top: 0px;
right: 20px;
}



input.contentbutton, button.contentbutton {
border: none !important;
box-sizing: inherit;
outline: none !important;
}
/*.messageBar {

width: 98.5%;
background-color: #000;
margin: 0px 0px 0px 0px;
padding: 0px 10px 0px 10px;
height: 30px;
line-height: 30px;
color: #fff;
}

.messageBar a:link, .messageBar a:active, .messageBar a:visited  {
color: #aaa;
text-decoration: none;
margin-right: 15px;
}
.messageBar a:hover {
color: #fff;
}*/

.bio-left {
border: 2px solid black;
margin-right: 15px;
margin-bottom: 15px;
}


.bio-right {
border: 2px solid black;
margin-left: 15px;
margin-bottom: 15px;
}

.left-nav ul li {
text-transform:uppercase;
list-style-type: none;

}

.left-nav ul li a, .left-nav ul li a:active {
color: black;
}

.left-nav ul ul li a, .left-nav ul ul li a:active {
color: #666666 !important;
}


.left-nav ul ul {
display: none;
margin: 0px 0px 0px 15px;
padding: 0px 0px 0px 0px;
}

.left-nav ul ul li {
text-transform: none !important;
}
.left-nav ul ul.section-selected {
display: block !important;
}





.contentbutton, .contentbutton:visited {
	background: #222 url(overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff !important; 
	text-decoration: none;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);*/
	position: relative;
	cursor: pointer
}
 
	.contentbutton:hover							{ background-color: #111; color: #fff; text-decoration: none;}
	.contentbutton:active							{ top: 1px; }
	.small.contentbutton, .small.contentbutton:visited 			{ font-size: 11px}
	.contentbutton, .contentbutton:visited,
	.medium.contentbutton, .medium.contentbutton:visited 		{ font-size: 13px; 
												  font-weight: bold; 
												  line-height: 1; 
												  text-shadow: 0 -1px 1px rgba(0,0,0,0.25); 
												  }
												  
	.large.contentbutton, .large.contentbutton:visited 			{ font-size: 14px; 
													  padding: 8px 14px 9px; }
													  
	.super.contentbutton, .super.contentbutton:visited 			{ font-size: 20px; 
													  padding: 10px 16px 10px; }
	
	.pink.contentbutton, .magenta.contentbutton:visited		{ background-color: #e22092; }
	.pink.contentbutton:hover							{ background-color: #c81e82; }
	.green.contentbutton, .green.contentbutton:visited		{ background-color: #96c948; }
	.green.contentbutton:hover						    { background-color: #749a02; }
	.red.contentbutton, .red.contentbutton:visited			{ background-color: #e62727; }
	.red.contentbutton:hover							{ background-color: #cf2525; }
	.orange.contentbutton, .orange.contentbutton:visited		{ background-color: #ff5c00; }
	.orange.contentbutton:hover						{ background-color: #d45500; }
	.blue.contentbutton, .blue.contentbutton:visited		    { background-color: #2981e4; }
	.blue.contentbutton:hover							{ background-color: #2575cf; }
	.yellow.contentbutton, .yellow.contentbutton:visited		{ background-color: #ffb515; }
	.yellow.contentbutton:hover						{ background-color: #fc9200; }
	
#logo 
{
    position: absolute;
    left: -25px;
}

#main-content 
{
    min-height: 300px;
    padding: 20px 0;
}

#main-content .sidebar-left,
#main-content .sidebar-right,
#main-content main 
{
    float: left;
    width: 210px;
    padding: 0 10px;
}

#main-content .sidebar-left 
{
    padding-top: 80px;
    padding-left: 0;
}

#main-content .sidebar-right 
{
    padding-right: 0;
}

#main-content main 
{
    width: 500px;
}

#main-content main.double-wide 
{
    width: 720px;
}

.clear-both 
{
    clear: both;
}

#site-footer 
{
    background: #95c948 url('images/decor.png') 0 0 repeat-x;
    background-color: #95c948;
    border-radius: 0;
    min-height: 100px;
    margin-bottom: 0;
    padding: 30px 0;
}

#site-footer .sidebar-left,
#site-footer .sidebar-right 
{
    float: left;
    width: 210px;
    padding: 0 10px;
}

#site-footer .sidebar-left 
{
    padding-left: 0;
    width: 730px;
}

#site-footer .sidebar-right 
{
    padding-right: 0;
}

#site-footer .resources ul 
{
    list-style: none;
    padding: 0;
}

#site-footer .resources li 
{
    float: left;
    list-style: none;
    margin-left: 20px;
    padding: 0;
    width: 157px;
}

#site-footer .resources li.graphic 
{
    text-align: center;
}

#site-footer .resources li.title 
{
    color: white;
    font-size: 2em;
    margin-left: 0;
    padding-top: 48px;
    text-align: right;
}

#site-footer .resources li.graphic a 
{
    background: white;
    display: block;
    border: 5px solid #83b33c;
    padding: 5px;
}

#site-footer .resources li img 
{
    height: 100px;
    margin: 0 auto;
}

#site-footer .actions 
{
    list-style: none;
    padding: 0;
}

#site-footer .actions li 
{
    display: block;
}

#site-footer .actions .button 
{
    background: #414143;
    border: none;
    border-radius: 3px;
    color: White;
    display: block;
    font-size: 1.5em;
    margin-bottom: 12px;
    padding: 18px 0;
    text-align: center;
}

#site-footer .actions .button:hover 
{
    background: #3B3A3C;
    text-decoration: none;
}

#foot 
{
    background-color: #424143;
    min-height: 60px;
    padding: 20px 0 30px 0;
}

#foot .incubators 
{
    float: right;
}

#foot .incubator-links 
{
    list-style: none;
    padding: 0;
    margin-top: 0;
}

#foot .incubator-links li 
{
    float: left;
    list-style: none;
    margin-left: 20px;
    padding: 0;
}

#foot .incubator-links li.title 
{
    color: white;
    font-size: 1.5em;
    line-height: 39px;
    display: block;
    float: none;
    margin-left: 0;
    margin-bottom: 10
}

#foot .incubator-links li.generator 
{
    padding-top: 10px;
    margin-left: 10px;
}

#foot .incubator-links li.biolinc 
{
    margin-left: 0;
}

#foot .tweeters 
{
    float: left;
    padding-left: 50px;
    width: 470px;
}

#foot .tweeters .logo-twitter
{
    position: absolute;
    top: 5px;
    left: 20px;
}

#foot .tweeters .tweet 
{
    color: white;
    margin-bottom: 20px;
    padding-top: 11px;
}

#foot .tweeters .tweet-title img 
{
    float: left;
}

#foot .tweeters .tweet-title 
{
    color: #ffffff;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 39px;
    margin-bottom: 0;
    margin-top: 0;
}

#nav-supporters 
{
    text-align: center;
}

#nav-supporters ul 
{
    margin: 20px auto;
    margin-bottom: 0;
    padding: 0;
    width: 631px;
}

#nav-supporters li 
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#nav-supporters li.one-network a
{
    margin-left: 100px;
    float: left;
}
#nav-supporters li.one-network-fr a
{
    margin-right: 100px;
    float: right;
}

#nav-supporters li a 
{
    display: block;
    float: left;
}

#nav-footer 
{
    font-size: .9em;
    padding-top: 0;
}

#nav-footer ul 
{
    margin-top: 0;
}

h4.resource-label
{
    color: #FFFFFF;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.3em;
}

@media only screen and (max-width: 64em)
{

    #logo 
    {
        position: relative;
        left: 0px;
        text-align: center;
    }

    #rssDiv
    {
        text-align: center;
    }
    
    #logindisplay 
    {
        position: relative;
        right: 0px;
        text-align: center;
    }
    
    #logindisplay div
    {
        float: none !important;
    }
    
    #nav-main-wrapper
    {
        padding-left: 0px;
        padding-top: 10px;
    }
    
    .nav-main ul li
    {
        float: none;
        margin-bottom: 5px;
        width: auto;
    }
    
    #main-content .sidebar-left,
    #main-content .sidebar-right,
    #main-content main
    {
        float: none;
        width: auto;
        padding: 0px;
    }
    
    #site-footer .sidebar-left
    {
        width: auto;
    }
    
    #site-footer .sidebar-left,
    #site-footer .sidebar-right
    {
        float: none;
        width: 100%;
        padding: 0px;
    }
    
    .centered
    {
        text-align: center;
        width: auto !important;
    }
    
    #nav-supporters li a
    {
        float: none;
    }
    
    #site-footer .resources li.title
    {
        text-align: center;
        padding-top: 0px;
        margin-bottom: 10px;
    }
    
    #site-footer .resources li
    {
        width: 100%;
        margin-left: 0px;
        float: none;
    }
    
    ul.resources
    {
        padding-left: 0px;
    }
    
    #foot .tweeters
    {
        float: none;
        padding-left: 0px;
        width: 100%;
    }
    
    #foot .incubator-links li
    {
        float: none;
    }
    
    #foot .incubators
    {
        float: none;
    }
    
    #nav-supporters ul
    {
        width: 100%;
    }
    
    #nav-supporters .fed-dev img
    {
        width: 100%;
    }
    
    #main-content main.double-wide
    {
        width: 100%;
    }
    
    #main-content main.double-wide td
    {
        display: block;
        width: 100% !important;
    }
    
    #main-content main.double-wide form div div
    {
        width: 100% !important;
    }
    
    #main-content main.double-wide form div div table
    {
        width: 100%;
    }
    
    ul.no-style li
    {
        margin-right: 0px !important;
    }
    
    ul.no-style
    {
        float: none !important;
        margin-right: 0px !important;
    }
    
    ul.no-style li:first-child
    {
        //width: 100px;
    }
    
    .register input,
    .register select
    {
        width: 100% !important;
        padding: 0px;
    }
    
    input.contentbutton,
    button.contentbutton
    {
        box-sizing: box-sizing;
    }
    
    #box
    {
        top: inherit !important;
    }
    
    .account-details
    {
        margin: 0px !important;
        float: none;
        width: 100% !important;
    }
    
    .account-details div
    {
        padding: 0px !important;
        width: 100% !important;
    }
    
    .account-details input[type="text"],
    .account-details textarea,
    .account-details select
    {
        width: 100% !important;
    }
    
    .editor-field li,
    .editor-field div 
    {
        float: none !important;
    }
    
    .editor-field input[type="submit"]
    {
        margin-top: 0px !important;
    }
    
    .reset-password,
    .reset-password-success,
    .change-password,
    .change-password-success
    {
        float: none !important;
        margin: 0px !important;
    }
    
    .reset-password-success div,
    .change-password-success div
    {
        padding: 0px !important;
        height: auto !important;
        width: 100% !important;
    }
    
    .innovateLogo_trans
    {
        display: none !important;
    }
    
    .section {
        padding-left: 0px;
    }

    #rssDiv_S {
        float: none;
        margin: 0 auto;
    }

    .tweet {
        display: none !important;
    }

    main {
        margin-left: 0px !important;
        width: 100% !important;
    }

    main ul {
        list-style-type: none;
        padding-left: 0px;
    }
    
    p 
    {
        text-align: center !important;
    }
}